6.0.0-git
2019-04-24

[#8611] cannot login due a undefined method
Summary cannot login due a undefined method
Queue Horde Base
Queue Version HEAD
Type Bug
State Resolved
Priority 1. Low
Owners
Requester duck (at) obala (dot) net
Created 2009-09-29 (3494 days ago)
Due
Updated 2009-09-30 (3493 days ago)
Assigned 2009-09-30 (3493 days ago)
Resolved 2009-09-30 (3493 days ago)
Milestone
Patch No

History
2009-09-30 09:13:41 Michael Slusarz State ⇒ Resolved
 
2009-09-30 09:13:27 Michael Slusarz Comment #4
State ⇒ Feedback
Priority ⇒ 1. Low
Reply to this comment
Fixed.
2009-09-30 09:13:15 CVS Commit Comment #3 Reply to this comment
Changes have been made in CVS for this ticket:

Bug: 8611
Guess we need to pass 'app' now also.  Still have no idea how these alternate
login pages can possibly be maintainable.  Personally, I think alternate_login
and redirect_on_logout are stupid config options.  Off soapbox.
http://cvs.horde.org/diff.php/horde/login.php?rt=horde&r1=2.230&r2=2.231&ty=u
2009-09-30 09:00:53 CVS Commit Comment #2 Reply to this comment
Changes have been made in CVS for this ticket:

Bug: 8611
Fix non-existent function name.
http://cvs.horde.org/diff.php/horde/login.php?rt=horde&r1=2.229&r2=2.230&ty=u
2009-09-29 04:52:47 Duck Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 3. High
Summary ⇒ cannot login due a undefined method
Queue ⇒ Horde Base
Milestone ⇒
Patch ⇒ No
Reply to this comment
Call to undefined method Horde_Auth::addLogoutParameters() in 
login.php on line 249

Saved Queries